﻿@charset "utf-8"; 
:root{--color:#a4a4a4}
.send-inquiry .inquiry-form #in-name{background-image:url(/js/34874/inname.png);background-position:right -37px}
.send-inquiry .inquiry-form #in-email{background-image:url(/js/34874/inemail.png)}
.send-inquiry .inquiry-form #in-content{background-image:url(/js/34874/incontent-c.png)}
.about-r li i,nav .nav .submenu>.LiLevel1>a:hover,nav .nav li .inmenu_1,nav .nav li:hover>a{color:#000}
.productcate-hot{background:rgba(0,0,0,.8)}
.productcate-box-more{color:#fff}
.highpro-authentication li::before{background:#fff}
.highpro-authentication li,.highpro-step-act .highpro-step-title,.highpro-text{color:#fff}
.hotprocate{border-color:#777}
.home-more{color:#777;border-color:#777}
.hotprocate .hotprocate-act,.hotprocate li:hover,.news-list li:hover .news-title,.writetous .home-more:hover{color:#000}
.hotprocate li::before{background:#000}
.home-more:hover{background:#777}
.writetous{background:#c1c0c0}
.gotop i,.news-title{color:#777}
.news-list li:hover .home-more{background:#c1c0c0;border-color:#c1c0c0}
.foot-list div h6,footer,footer a{color:#fff}
.fnav li a:hover,.fpronav li a:hover{color:#c1c0c0}
.prodetails-page .container{max-width:1260px}
.prodetails-page .page-r{max-width:800px}
.pdshow{justify-content:space-between}
.pdshow>div{width:48%}
@media(max-width:918px){.pdshow{display:block}
.pdshow>div{width:100%}}
.foot-t{background:url(/js/34874/fbg.jpg) no-repeat center;background-size:cover}
.highpro-l img{object-fit:cover}
.latestnews-img img{object-fit:contain}
.fcontact li:nth-child(3){display:none}
.floatwindow_more_box{height:auto!important}
.highpro-step-title{text-transform:capitalize}
.hotpro-img img,.products-ninelist-1 li .products-list-img img{height:300px;object-fit:contain}
.siggle-page.innerpage.QC.Operation .pageAll{display:flex;flex-wrap:wrap;justify-content:center}
.siggle-page.innerpage.QC.Operation .pageAll p{width:100%}